﻿body {
}
.slider {
    width: 100%;
    max-width: 1200px;
    height: 600px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: auto;
    background-color: #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slide-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.navigation-manual {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
    top: 50%;
    transform: translateY(-50%);
}

    .navigation-manual asp:Button {
        background-color: rgba(0, 0, 0, 0.5);
        color: white;
        border: none;
        padding: 10px;
        cursor: pointer;
        font-size: 24px;
    }

        .navigation-manual asp:Button:hover {
            background-color: rgba(0, 0, 0, 0.8);
        }

   .text-overlay {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
    /*background-color: rgba(0, 0, 0, 0.4);*/
    padding: 10px 20px;
    border-radius: 5px;
    text-align: center;
}